New Search

SUSE-SU-2014:1542-1 -- Security update for flash-player (moderate)

oval:org.mitre.oval:def:28252

flash-player was updated to fix one security issue. This security issue was fixed: - Hardening against a code execution flaw (CVE-2014-8439).

Family:
unix
Status:
ACCEPTED
Platform(s):
  • SUSE Linux Enterprise Desktop 12
Class:
patch
Reference(s):
  • SUSE-SU-2014:1542-1
  • CVE-2014-8439
Product(s):
  • flash-player